// <auto-generated />
namespace HDY_20071.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class initial02 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(initial02));
        
        string IMigrationMetadata.Id
        {
            get { return "202005181059076_initial02"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
